<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_Toggle navigation_logonya</name>
   <tag></tag>
   <elementGuidId>892a241e-1637-4e6e-9271-ca5a921bfce8</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//img[@id='logonya']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#logonya</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>3512323c-9a15-4261-95a9-e87a1619c6e6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>logonya</value>
      <webElementGuid>b8a34889-cf81-45e3-be51-c1e9ad18d044</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>/images/coding_id_logo.png</value>
      <webElementGuid>d835d964-29d9-4e27-b480-f6959954e630</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>coding.id logo</value>
      <webElementGuid>0d59f224-2b66-4fd0-9a50-4bb71b045ef5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Coding.ID</value>
      <webElementGuid>01088298-98d5-4b6c-ab19-125c85218dc5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;logonya&quot;)</value>
      <webElementGuid>1fa0d475-fa08-4bfa-9f4d-9e1dfe4442b0</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//img[@id='logonya']</value>
      <webElementGuid>aeca2a6b-196b-4c81-98d4-ef75339ec011</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='navbar-col']/a/img</value>
      <webElementGuid>cf4e5e64-fdf8-46fb-b660-8cec567896a5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='coding.id logo']</value>
      <webElementGuid>8ba9ae0e-e6e0-4be2-8d65-98d146e71663</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a/img</value>
      <webElementGuid>f2752e3b-5c1f-496b-827e-086f12d5136a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@id = 'logonya' and @src = '/images/coding_id_logo.png' and @alt = 'coding.id logo' and @title = 'Coding.ID']</value>
      <webElementGuid>954c757c-226b-4303-be3d-01cc3440504d</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
